Commit e5b8d553 authored by Martin's avatar Martin

refresh patches

parent cc215851
......@@ -51,7 +51,7 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
from gajim import gtkexcepthook
gtkexcepthook.init()
@@ -113,6 +90,5 @@
@@ -118,6 +95,5 @@
if os.geteuid() == 0:
sys.exit("You must not launch gajim as root, it is insecure.")
......@@ -68,7 +68,7 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
from collections import namedtuple
import nbxmpp
@@ -216,10 +215,6 @@
@@ -218,10 +217,6 @@
# We test with a version check if python-gnupg is installed as it is
# on a much lower version number than gnupg
# Also we need at least python-gnupg 0.3.8
......@@ -81,15 +81,15 @@ This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
pass
--- a/gajim/common/helpers.py
+++ b/gajim/common/helpers.py
@@ -40,7 +40,6 @@
import time
@@ -41,7 +41,6 @@
import logging
import json
from datetime import datetime, timedelta
-from distutils.version import LooseVersion as V
from encodings.punycode import punycode_encode
from string import Template
@@ -1449,11 +1448,6 @@
@@ -1450,11 +1449,6 @@
return _get_img_proxy(attrs, proxy)
return _get_img_direct(attrs)
......
......@@ -6,7 +6,7 @@ Last-Update: 2018-08-21
--- a/gajim/gui_interface.py
+++ b/gajim/gui_interface.py
@@ -2610,7 +2610,7 @@
@@ -2609,7 +2609,7 @@
if not cfg_was_read:
# enable plugin_installer by default when creating config file
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment